Error in updating

hey i am getting error in updating brave browser whenever i try it show this

How shall i resolve it

The message states that Brave is in use or it is using other processes in the background. Was Brave in use during the update? If not, try a reboot and run the update again. If you get the same error again, open a terminal wirh Ctrl+ Alt+ T and enter (based on your screenshot):

kill 1893 2011 ...

When you have entered all the PID numbers, press enter. If you are asked for confirmation, enter

y

then press enter.

Then run the update again.

ya you are right many extensions were working in background but i was unable to kill from terminal so i kill it via stacer